---
apiVersion: v2
name: snowflake-proxy
version: 2.5.1+helm1
appVersion: v2.5.1
description: "Pluggable Transport for Tor using WebRTC"
home: https://snowflake.torproject.org/
keywords:
  - snowflake-proxy
  - tor
sources:
  - https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/snowflake
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
